/*
File:			custom.css
Description:	Custom styles for Thesis
More Info:		http://diythemes.com/thesis/rtfm/custom-css/
*/



body.custom { background: #dddddd url('images/bg-grid.gif'); }

		.custom #page { padding: 2em 1.9em; background: #fff; border: 0.1em solid #b5b198; border-top: 0; }


.custom #container {
    margin-top: 0em;
    margin-bottom: 0em;
    padding: 0.3em;
    background: #cbcbcb;
    border: 0.4em solid #d7d7d7;
}

.custom #header { position: relative; }

.custom	#legend { position: absolute; top: 0.7em; right: 6.0em; text-align: right; }
		#legend p { font-size: 1.6em; line-height: 1.385em; color: #666; }
		#legend strong { color: #111; }
		#legend span {font-weight: bold; color: #c00; }

.custom #legend2 p { font-size: 1.5em; line-height: 1.385em; color: #666; }

.custom .sidebar h3
{
font-size: 1em;
font-weight: normal;
text-transform: uppercase;
padding-bottom: 0.3em;
border-bottom-width: 1px;
border-bottom-style: dotted;
border-bottom-color: #dddddd;
}

.custom	#content .zvonite {  margin-bottom: 1.6em; text-align: center; }
	.zvonite p { font-size: 1.2em; line-height: 1.385em; }
	.zvonite span {font-weight: bold; color: #c00; }


.custom li.widget .widget_box

{

background-color: #f5f5f5;
/*background-image: url('KolpakovAN1.jpg') no-repeat fixed right bottom;*/
background-attachment: scroll;
background-position: 0% 0%;
border-top-width: 1px;
border-right-width: 1px;
/*border-right-width-ltr-source: physical;*/
/*border-right-width-rtl-source: physical;*/
border-bottom-width: 1px;
border-left-width: 1px;
/*border-left-width-ltr-source: physical;*/
/*border-left-width-rtl-source: physical;*/
border-top-style: solid;
border-right-style: solid;
/*border-right-style-ltr-source: physical;*/
/*border-right-style-rtl-source: physical;*/
border-bottom-style: solid;
border-left-style: solid;
/*border-left-style-ltr-source: physical;*/
/*border-left-style-rtl-source: physical;*/
border-top-color: #dddddd;
border-right-color: #dddddd;
/*border-right-color-ltr-source: physical;*/
/*border-right-color-rtl-source: physical;*/
border-bottom-color: #dddddd;
border-left-color: #dddddd;
/*border-left-color-ltr-source: physical;*/
/*border-left-color-rtl-source: physical;*/

}
.custom #header #logo {
font-size: 3.0em;}
.custom #header #tagline { font-size: 1.9em; }

.custom .no_line a { text-decoration: none; }
.custom .no_line a:hover { text-decoration: underline; }

.custom #gform_wrapper_1 .gfield_description { font-size: 0.8em; }
.custom #gform_wrapper_2 .gform_title { font-family: Georgia, "Times New Roman", Times, serif; }
.custom #gform_wrapper_3 .gform_title { font-family: Georgia, "Times New Roman", Times, serif; }

#header:after {display: table;	clear: both;	content: '';}
.headnew {float:left;width:70%;}
.tphones {float:right;width:30%;text-align:right;font-size:2em; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; color:#FF0000;}
.tphones a {color:#FF0000;}

#header {
    padding-top: 1em;
    padding-bottom: 0.8em;
    border-width: 0 0 1px 0;
}

#multimedia_box {
    padding: 0;
}

.video_box {
    background: #FFFFFF;
}

.video_box p {
    padding-left: 1.1em;
}

.video_box iframe {
    border: none;
    width: 100%;
}

/* Блиц опрос для учеников */
.gform_wrapper .gfield_radio li label {
     margin: 0 !important;
}

.gform_wrapper input[type="radio"], .gform_wrapper input[type="checkbox"] {
    margin-right: 8px;
}